Subject: Message from Walmart.com Customer, Ref ID: 11CEE78300FF479E821651AE66556AFA
From: Khalif Abdulghaffar <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 20 Dec 2025 16:21:14 +0000

Hi Designer Living Inc.,

You have received an inquiry from Khalif Abdulghaffar

I am contacting because I order this item by mistake. I purchase 2 when I wanted one so I need to return one .

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 11CEE78300FF479E821651AE66556AFA